- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::PositionIterator Member List

This is the complete list of members for Xapian::PositionIterator, including all inherited members.

get_description() const | Xapian::PositionIterator |
operator*() const | Xapian::PositionIterator |
operator++() | Xapian::PositionIterator |
operator++(int) | Xapian::PositionIterator | inline
operator=(const PositionIterator &o) | Xapian::PositionIterator |
operator==(const PositionIterator &a, const PositionIterator &b) | Xapian::PositionIterator | friend
PositionIterator() | Xapian::PositionIterator |
PositionIterator(const PositionIterator &o) | Xapian::PositionIterator |
skip_to(Xapian::termpos pos) | Xapian::PositionIterator |
~PositionIterator() | Xapian::PositionIterator |